
$(window).ready(function(e){




	$("#send_mail_form").bind('submit',function(e){
		e.preventDefault();
		$.ajax({		
			url : $("#send_mail_form").attr('action'),
			type : $("#send_mail_form").attr('method'),
			dataType : 'json',
			data : $("#send_mail_form").serialize(),
			success : function(resp){
				if (resp.success){
					show_message('success', resp.message, '');
					$("#send_mail_form")[0].reset();
				}else{
					show_message('danger', resp.message, '');
				}
			},
            error : function (xhr, status, error){
		        show_message('danger', error, '');
            }
		})
	})	


})